<!-----------------------  navbar-icons ----------------------->

<div id="sg-navbar-icons" class="styleguide">

<h2 class="styleguide-title">navbar-icons</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-navbar-icons-1">CSS</a></li>
    <li><a href="#tabs-navbar-icons-2">SCSS</a></li>
    <li><a href="#tabs-navbar-icons-3">HTML</a></li>
</ul>

<pre id="tabs-navbar-icons-1">
<code class="language-css">
<?php include 'navbar-icons.css'; ?>
</code>
</pre>

<pre id="tabs-navbar-icons-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/navbar/_navbar-icons.scss'; ?>
</code>
</pre>

<pre id="tabs-navbar-icons-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>